<form [formGroup]="mainForm">
    <div class="main">

        <!-- Sign up form -->
        <section class="signup">
            <div class="container">
                <div class="signup-content">
                    <div class="signup-form">
                        <h2 class="form-title">Dados cadastrais</h2>
                            <div class="form-group">
                                <label for="nome"><i class="zmdi zmdi-account material-icons-name"></i></label>
                                <input type="text" name="nome" id="nome" formControlName="nome" placeholder="Seu nome"/>
                            </div>
                            <div class="form-group">
                                <label for="email"><i class="zmdi zmdi-email"></i></label>
                                <input type="email" name="email" id="email" formControlName="email" placeholder="Seu email"/>
                            </div>
                            <div class="form-group">
                                <label for="pass"><i class="zmdi zmdi-lock"></i></label>
                                <input type="password" name="pass" id="pass" formControlName="senha" placeholder="Senha"/>
                            </div>
                            <div class="form-group form-button">
                                <input type="submit" name="signup" id="signup" (click)="onSalvar()" class="form-submit" value="Cadastrar"/>
                            </div>
                    </div>
                    <div class="signup-image">
                        <figure><img src="../../assets/images/signup-image.jpg" alt="sing up image"></figure>
                        <a href="/login" class="signup-image-link">Eu já possuo uma conta</a>
                    </div>
                </div>
            </div>
        </section>
        </div>
      </form>

    <!-- JS -->
    <script src="../../assets/vendor/jquery/jquery.min.js"></script>
    <script src="../../assets/js/main.js"></script>

